Рекомендация Debian по безопасности

DLA-318-1 flightgear -- обновление безопасности LTS

Дата сообщения:
29.09.2015
Затронутые пакеты:
flightgear
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 780712.
Более подробная информация:

Было обнаружено, что flightgear, игра Flight Gear Flight Simulator, не выполняет проверки файловой системы в функции fgValidatePath.